Subject: Ticket Assigned - Order Number 9569635872 -Jainy Paulose
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 May 2022 08:20:43 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number 9569635872 -Jainy Paulose Good Day Team,

I have received my subject order for the below product from Shoe Express.

*SHOEXPRESS*

*Animal Textured Slip-On Mules with Block Heels*

*Colour - Green*

*Size-39.*

I have received the wrong size; please see the enclosed pictures fyr.

I wanted size 39 and received size 41 instead.

Since I am based out of Fujairah emirate and this product is not available
for exchange in the stores in Fujairah, I request an online refund.

Thanks, and I will wait to hear from you.

Sincerely

Jainy Paulose.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4345731